.warning, .hide, hr {
   display: none;
}

input[type='submit'], input[type='reset'] {
   background: #000;
   color: #66F;
   border: 1px solid #333;
   padding: 0.2em;
   line-height: 1em;
   font-size: 1em;
}

input[type='text'], input[type='file'], select, textarea {
   background: #CCC;
   border: 1px solid #333;
   line-height: 1em;
}

option {
   background: #CCC;
   line-height: 1em;
}

input[type='checkbox'], input[type='radio'] {
   background: #CCC;
}